/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the message 's is a test' 
on the screen. */
#include <stdio.h>
#include <string.h>

int main() {
    char *p;
    
    p = strpbrk("this is a test"," absj"); 
    printf("%s\n",p);
}

